Bug 111465 - XNest crashes on a gnome session logout
XNest crashes on a gnome session logout
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: XFree86 (Show other bugs)
1
All Linux
medium Severity medium
: ---
: ---
Assigned To: Mike A. Harris
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-12-03 18:26 EST by Phil Anderson
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-05-09 00:10:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Phil Anderson 2003-12-03 18:26:48 EST
Description of problem:
XNest crashes on a gnome session logout

Version-Release number of selected component (if applicable):
XFree86-Xnest-4.3.0-42

How reproducible:
Every Time

Steps to Reproduce:
1. Start a gnome session within an Xnest X server
2. Attempt to log out
  
Actual results:
X server crashes

Expected results:
The screen should darken and the log out confirmation box should appear

Additional info:
This is outputted by XNest:

X Error of failed request:  BadMatch (invalid parameter attributes)
  Major opcode of failed request: 73 (X_GetImage)
  Serial number of failed request: 17507
  Current serial number in output stream: 17507

Note You need to log in before you can comment on or make changes to this bug.